## libpam-mklocaluser 0.4

=== debian/changelog ===
libpam-mklocaluser (0.4) unstable; urgency=low

  [ Morten Werner Forsbring ]
  * Do not add localuser if it already exist in /etc/passwd.
  * Add build-dependency on python-support.
  * Make sure that dh_pysupport is run during build.
  * Added myself as uploader.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 01 Jun 2010 21:01:16 +0200

libpam-mklocaluser (0.3) unstable; urgency=low

  * Make sure the path to the original home directory and the user
    name of the user logging in is passed on to the hook scripts.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 19 May 2010 14:38:03 +0200

libpam-mklocaluser (0.2) unstable; urgency=low

  * Correct typo in pam-configs entry causing the PAM module to fail.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 19 May 2010 11:08:19 +0200

libpam-mklocaluser (0.1) unstable; urgency=low

  * Initial release.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 17 May 2010 19:54:09 +0200
