=== debian/control ===
Source: libpam-mklocaluser
Section: misc
Priority: optional
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Morten Werner Forsbring <werner@debian.org>
Build-Depends: debhelper (>= 7), python-support
Standards-Version: 3.8.4
Homepage: http://www.skolelinux.org/
Vcs-Browser: http://svn.debian.org/wsvn/debian-edu/trunk/src/libpam-mklocaluser/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/debian-edu/trunk/src/libpam-mklocaluser/

Package: libpam-mklocaluser
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, libpam-python
Suggests: libpam-ccreds (>= 10-4) | libpam-sss
Description: Configure PAM to create a local user if it do not exist already
 When the user log in for the first time, a local user is created in
 /etc/passwd and primary group created in /etc/group, and a local home
 directory is created in /home.  This is useful on roaming computers when
 the password is set up to be cached by for example libpam-ccreds or sssd
 to allow login without network connectivity using the password provided
 by a network authentication service like Kerberos or LDAP.
