## libpam-mklocaluser 0.6

=== debian/changelog ===
libpam-mklocaluser (0.6) unstable; urgency=low

  * Make module more robust.  Move group lookup into the code path
    where it is used, to avoid failing if the group is missing when
    the user is already available locally (Closes: #597174).
  * Add code to handle missing primary group information when creating
    the local user.
  * Change module to only run /usr/sbin/nscd if it exist (Closes: #597241).
  * Update standards-version from 3.8.4 to 3.9.1.  No changes needed.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 18 Sep 2010 16:55:27 +0200

libpam-mklocaluser (0.5) unstable; urgency=low

  * Do not create local home directory if the directory mentioned in
    passwd already exist.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 23 Jul 2010 18:27:14 +0200
