=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Morten Werner Forsbring <werner@debian.org>
 Build-Depends: debhelper (>= 7), python-support
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www.skolelinux.org/
 Vcs-Browser: http://svn.debian.org/wsvn/debian-edu/trunk/src/libpam-mklocaluser/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/debian-edu/trunk/src/libpam-mklocaluser/
