## libpam-mklocaluser 0.7

=== debian/changelog ===
libpam-mklocaluser (0.7) unstable; urgency=low

  * Rewrite how Popen() is used to ensure the script wait for the
    subprocesses to start before looking for their status (Closes:
    #634829).  Patch from Wolfgang Schulze-Zachau.
  * Update standards-version from 3.9.1 to 3.9.2.  No changes needed.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 28 Jul 2011 19:20:32 +0200
