## libpam-mklocaluser 0.8~deb7u1

=== debian/changelog ===
libpam-mklocaluser (0.8~deb7u1) wheezy; urgency=low

  * Rewrite runcmd() to work with Python on Wheezy (Closes: #706753).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 04 May 2013 08:25:53 +0200
