## libpam-mklocaluser 0.10

=== debian/changelog ===
libpam-mklocaluser (0.10) unstable; urgency=high

  * Using urgency high to fix RC bug quickly.
  * Make sure to add trailing newline when updating /etc/passwd and
    /etc/shadow.  This is an RC bug blocking the package from working.
  * Change priority from extra to optional to match the archive override
    file.
  * Switch from python-support to dh-python.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 14 Aug 2014 14:40:23 +0200

libpam-mklocaluser (0.9) unstable; urgency=low

  * Update standard-version from 3.9.2 to 3.9.5.  No changes needed.
  * Make PAM module more robust:
  * Add to /etc/passwd and /etc/shadow using python code instead of
    calling "echo 'something' >> /etc/file" in a subshell.
  * Do not try to syslog an exception, as a string is needed in newer
    python versions.
  * Do not call chown -R, implement it in python instead.
  * Correct test pam_handler function arguments and make it output
    more info during testing.
  * Make sure syslog message make it clear that both passwd and shadow
    is updated by the module.
  * Change priority from optional to extra, as it depend on libpam-python
    which is priority extra, to avoid priority inversion.
  * Source is moved to git.  Update Vcs-* control file fields.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 09 Jun 2014 20:49:55 +0200
