=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Morten Werner Forsbring <werner@debian.org>
-Build-Depends: debhelper (>= 7), python-support
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7), python, dh-python
+Standards-Version: 3.9.5
 Homepage: http://www.skolelinux.org/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-edu/trunk/src/libpam-mklocaluser/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/debian-edu/trunk/src/libpam-mklocaluser/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-edu/upstream/libpam-mklocaluser.git;a=summary
+Vcs-Git: git://alioth.debian.org/git/debian-edu/upstream/libpam-mklocaluser.git
 
 Package: libpam-mklocaluser
 Architecture: all
