## libpam-mklocaluser 0.11

=== debian/changelog ===
libpam-mklocaluser (0.11) unstable; urgency=low

  * Corrected dh invocation in d/rules.
  * Moved from debhelper 7 to 9.
  * Changed Standards-Version from 3.9.5 to 3.9.8.
  * Removed Morten Werner Forsbring as uploader.  Thank you for all
    your good work.
  * Added copyright info to python code.
  * Converted d/copyright to machine readable format.
  * Document git tag format in d/gpb.conf.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 22 Dec 2016 09:25:33 +0000
