=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: misc
 Priority: optional
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
-Uploaders: Petter Reinholdtsen <pere@debian.org>, Morten Werner Forsbring <werner@debian.org>
-Build-Depends: debhelper (>= 7), python, dh-python
-Standards-Version: 3.9.5
+Uploaders: Petter Reinholdtsen <pere@debian.org>
+Build-Depends: debhelper (>= 9), python, dh-python
+Standards-Version: 3.9.8
 Homepage: http://www.skolelinux.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-edu/upstream/libpam-mklocaluser.git;a=summary
 Vcs-Git: git://alioth.debian.org/git/debian-edu/upstream/libpam-mklocaluser.git
