## libpam-mklocaluser 0.12

=== debian/changelog ===
libpam-mklocaluser (0.12) unstable; urgency=medium

  * Team upload.

  [ Holger Levsen ]
  * d/control:
    - switch packaging to salsa.debian.org. Thanks to the alioth admins for
      providing such a nice service so long!
    - bump Standards-Version to 4.1.4, no changes needed.

 -- Holger Levsen <holger@debian.org>  Thu, 31 May 2018 10:57:44 +0000
