=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>
 Build-Depends: debhelper (>= 9), python, dh-python
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://www.skolelinux.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-edu/upstream/libpam-mklocaluser.git;a=summary
-Vcs-Git: git://alioth.debian.org/git/debian-edu/upstream/libpam-mklocaluser.git
+Vcs-Browser: https://salsa.debian.org/debian-edu/upstream/libpam-mklocaluser
+Vcs-Git: https://salsa.debian.org/debian-edu/upstream/libpam-mklocaluser
 
 Package: libpam-mklocaluser
 Architecture: all
