## libpam-mklocaluser 0.14

=== debian/changelog ===
libpam-mklocaluser (0.14) unstable; urgency=medium

  * Team upload.

  * d/control:
    - bump Standards-Version to 4.3.0, no changes needed.
    - use canonical URL for Vcs-Git, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Wed, 16 Jan 2019 14:59:54 +0100

libpam-mklocaluser (0.13) unstable; urgency=medium

  * Team upload.

  [ Holger Levsen ]
  * d/control:
    - Bump debian/compat from 9 to 11.
    - Use the new debhelper-compat(=11) notation and drop d/compat.
    - Add "Rules-Requires-Root: no" to support building as non-root.
  * Bump Standards-Version to 4.2.1, no changes needed.
  * Add d/source/format documenting the use of source format 1.0.
  * d/postinst and prerm: use 'set -e' in the script body, thanks lintian.
  * d/copyright: Use https for copyright format URI.

 -- Holger Levsen <holger@debian.org>  Mon, 15 Oct 2018 20:31:01 +0200
