=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>
-Build-Depends: debhelper (>= 9), python, dh-python
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 11), python, dh-python
+Standards-Version: 4.3.0
+Rules-Requires-Root: no
 Homepage: http://www.skolelinux.org/
 Vcs-Browser: https://salsa.debian.org/debian-edu/upstream/libpam-mklocaluser
-Vcs-Git: https://salsa.debian.org/debian-edu/upstream/libpam-mklocaluser
+Vcs-Git: https://salsa.debian.org/debian-edu/upstream/libpam-mklocaluser.git
 
 Package: libpam-mklocaluser
 Architecture: all
