## libpam-mklocaluser 0.15

=== debian/changelog ===
libpam-mklocaluser (0.15) unstable; urgency=medium

  * Team upload.

  * d/control:
    - bump Standards-Version to 4.4.0, no changes needed.
    - bump debhelper-compat to 12.

 -- Holger Levsen <holger@debian.org>  Wed, 14 Aug 2019 12:56:35 +0200
