=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>
-Build-Depends: debhelper-compat (= 11), python, dh-python
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12), python, dh-python
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Homepage: http://www.skolelinux.org/
 Vcs-Browser: https://salsa.debian.org/debian-edu/upstream/libpam-mklocaluser
