## libpam-mklocaluser 0.17

=== debian/changelog ===
libpam-mklocaluser (0.17) unstable; urgency=medium

  * Team upload.

  [ Wolfgang Schweer ]
  * debian/pam-python.py: Use octal prefix for dirmode value, thanks piuparts.

 -- Holger Levsen <holger@debian.org>  Thu, 19 Dec 2019 11:51:10 +0100

libpam-mklocaluser (0.16) unstable; urgency=medium

  * Team upload.

  [ Wolfgang Schweer ]
  * debian/pam-python.py: Converted using 2to3 and manual edit afterwards
    (dirmode). Closes: #936899
  * debian/{control,rules}: Adjusted to match python3.

  [ Holger Levsen ]
  * Bump Standards-Version to 4.4.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Thu, 12 Dec 2019 12:30:55 +0100
