=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>
-Build-Depends: debhelper-compat (= 12), python, dh-python
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12), python3, dh-python
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Homepage: http://www.skolelinux.org/
 Vcs-Browser: https://salsa.debian.org/debian-edu/upstream/libpam-mklocaluser
@@ -12,7 +12,7 @@
 
 Package: libpam-mklocaluser
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, libpam-python
+Depends: ${misc:Depends}, ${python3:Depends}, libpam-python
 Suggests: libpam-ccreds (>= 10-4) | libpam-sss
 Description: Configure PAM to create a local user if it do not exist already
  When the user log in for the first time, a local user is created in
