## libpam-mklocaluser 0.18

=== debian/changelog ===
libpam-mklocaluser (0.18) unstable; urgency=medium

  * Team upload.

  [ Mike Gabriel ]
  * debian/control:
    + Line-wrap B-D and D fields.
    + Provide more info in LONG_DESCRIPTION.
    + Update Section: field. Using "admin" section seems more appropriate.
      Thanks lintian.
  * debian/pam-python.py:
    - Set HOME env variable to the new home directory, also on initial user
      login. This makes it possible to drop the concept of enforced re-login
      on initial user login. (Closes: #760496, #961254).
    - Whitespace clean-up.

  [ Holger Levsen ]
  * Use secure URI in Homepage field, thanks lintian-brush.
  * Upgrade to newer source format 3.0 (native), thanks lintian-brush.
  * Update standards version to 4.5.0, no changes needed & thanks once more,
    lintian-brush.
  * Bump debhelper-compat to 13.
  * Drop versioned suggests on libpam-ccreds, as even squeeze has a newer
    version.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 22 May 2020 18:01:47 +0200
