## libpam-mklocaluser 0.18+deb12u1

=== debian/changelog ===
libpam-mklocaluser (0.18+deb12u1) bookworm; urgency=medium

  [ Mihai Moldovan ]
  * README: Typo and grammar fixes.

  [ Guido Berhoerster ]
  * debian/pam-auth-update/mklocaluser:
    + Ensure this PAM module is ordered before other session type modules.
      Since this potentially changes the home directory, the module should be
      ordered before others which require the correct location of the home
      directory and/or start executables, particularly pam_systemd. (Closes:
      #1052475).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 22 Sep 2023 18:50:27 +0200
