## libpam-mklocaluser 0.19

=== debian/changelog ===
libpam-mklocaluser (0.19) unstable; urgency=medium

  * Team upload.

  [ Mihai Moldovan ]
  * misc: typo and grammar fixes.

  [ Guido Berhoerster ]
  * debian/pam-auth-update/mklocaluser:
    + Ensure this PAM module is ordered before other session type modules.
      Since this potentially changes the home directory, the module should be
      ordered before others which require the correct location of the home
      directory and/or start executables, particularly pam_systemd. (Closes:
      #1052475).
  * debian/pam-python.py:
    + Rewrite the user creation to use standard tools.
      This rewrites the user creation using modern python3 and fixing
      shell injection bugs by not using a shell to execute external
      commands.  Furthermore, it avoids direct manipulation of files and
      uses standard tools such as getent and userad/usermod instead which
      obey system-wide preferences.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 22 Sep 2023 18:29:16 +0200
