## libpam-mklocaluser 0.20

=== debian/changelog ===
libpam-mklocaluser (0.20) unstable; urgency=medium

  [ Guido Berhoerster ]
  * Determine minimum UID for regular users from login.defs

  [ Mike Gabriel ]
  * debian/pam-python.py: Take user shell into account when creating local
    user account.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 02 Jun 2025 15:01:06 +0200
