=== debian/control ===
--- 
+++ 
@@ -18,13 +18,13 @@
          ${python3:Depends},
          libpam-python
 Suggests: libpam-ccreds | libpam-sss,
-Description: Configure PAM to create a local user if it do not exist already
+Description: Configure PAM to create a local user if it does not exist already
  When the user logs in for the first time, a local POSIX user account is
- created in /etc/passwd and primary group created in /etc/group, and a
+ created in /etc/passwd, a primary group is created in /etc/group, and a
  local home directory is created in /home.
  .
  This is useful on roaming computers when the password is set up to be
- cached by for example libpam-ccreds or sssd to allow login without
+ cached by, for example, libpam-ccreds or sssd to allow login without
  network connectivity using the password provided by a network
  authentication service like Kerberos or LDAP.
  .
